Subject: (urth) (no subject)

From: Lee Berman <severiansola at hotmail.com>
Date: Fri, 14 Jan 2011 20:07:54 +0000

>David Stockhoff- Interestingly, both are possibly related to fertility---but the irrigation 
>cultures handed down more of our mythical material than did the slash-and-burn cultures. So 
>I agree there: better to drown and cover the world in green than to burn in satanic sterility.
 
Excellent anthropological point. And so true. Oral traditions are nice, but for longevity and 
accuracy, they are inferior to writing systems. And writing always originated in river-based 
civilizations not jungle-based tribal cultures (well, there are the seaside Phoenicians but 
they needed to develop writing for their trade between river civilizations).
 
I'm not aware of studies of the mythical supremacy of fire among swidden agricultural tribes
but I bet there are some interesting contrasts to irrigation-based societies.